<html>
	<head>
		<title>Code of Ethics of th Filipino Computing and Information Technology Profesional</title>
	</head>

	<body>
			<h1>Code of Ethics of th Filipino Computing and Information Technology Profesional</h1>
				<p>
					For the purpose of this code, the following terms are defined as follows:
				</p>
				
				<strong>Information Technology</strong>
				<br>

				<p>
					The preparation, collection, creations, transport, retrieval, storage, access, presentation and transformation of electronic information in all its form including, but not limited to, voice, grapgics, text, video, data and image.
				</p>
			
				<strong>Information Technology Professional</strong>
			
				<p>
					One whoe develops or provide information technology products and/or services to the public.
				</p>
			</p>

	</body>
</html>